<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Richtext>
    <Security xdt:Transform="Insert">
      <SanitizationLevel>Medium</SanitizationLevel>
    </Security>
  </Richtext>
</Config>